Skip to main content
GET
/
config
/
{chain}
/
{token}
Single Config (token/chain)
curl --request GET \
  --url https://api.rhino.fi/bridge/config/{chain}/{token}
{
  "decimals": 123,
  "coingeckoId": "<string>",
  "token": "<string>",
  "address": "<string>",
  "chain": "<string>",
  "maxDepositLimit": 123,
  "maxWithdrawLimit": 123,
  "minAmountUsdInContract": 123
}

Path Parameters

chain
string
required

The blockchain chain identifier (e.g., "ETHEREUM", "ARBITRUM").

token
string
required

The token symbol or identifier (e.g., "USDT", "ETH").

Response

ExtendedTokenEntry

decimals
number
required
coingeckoId
string
required
token
string
required

Token symbol or identifier (e.g., "USDT", "ETH").

address
string
required

Contract address of the token on the specified chain.

chain
string
required

Blockchain network identifier (e.g., "ETHEREUM", "BASE").

maxDepositLimit
number

Maximum deposit limit for the token on this chain.

maxWithdrawLimit
number

Maximum withdraw limit for the token on this chain.

minAmountUsdInContract
number

Minimum USD amount required in the contract for this token on this chain.